@charset "UTF-8";
/* CSS Document */

*{
	box-sizing: border-box;
	margin: 0px;
	padding: 0px
}

* {box-sizing: border-box}
.mySlides1, .mySlides2, .mySlides3, .mySlides4, .mySlides5, .mySlides6 {display: none;}
img {vertical-align: middle;}


/* Slideshow container */
.slideshow-container {
  	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

/* Next & previous buttons */
.prev, .next {
  	cursor: pointer;
  	width: auto;
  	margin-top: 50px;
	text-align: center;
  	
  
}

.row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;
  padding: 0 4px;
}

.column img {
  margin-top: 8px;
  vertical-align: middle;
  width: 100%;
}


video {
 			width: 100%;
 			height: auto;
			padding-left: 100px;
			padding-right: 90px;
			border-radius: 25px;
		}




/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 900px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
	padding: 0 4px;
  }
}


/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

.mySlides1 {
	width: 100%;
	padding-left: 100px;
	padding-right: 90px;
		
	}

.mySlides2 {
	width: 100%;
	padding-left: 100px;
	padding-right: 90px;
		
	}

.mySlides3 {
	width: 100%;
	padding-left: 100px;
	padding-right: 90px;
		
	}

.mySlides4 {
	width: 100%;
	padding-left: 100px;
	padding-right: 90px;
		
	}

.mySlides5 {
	width: 100%;
	padding-left: 100px;
	padding-right: 90px;
		
	}

.mySlides6 {
	width: 100%;
	padding-left: 100px;
	padding-right: 90px;
		
	}

.mySlides7 {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
		
	}

.mySlides8 {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
		
	}

.mySlides9 {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
		
	}

.mySlides10 {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
		
	}

.mySlides11 {
	width: 65%;
	margin-left: auto;
	margin-right: auto;
		
	}


.articlebutton {
	padding-top: 20px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
		
	
}


img {
  	max-width: 100%;
  	height: auto;
	border-radius: 10px;
}

div.gallery {
  	width: 10%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

div.gallery img {
  width: 100%;
  height: auto;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}


	
div.gallery2 {
margin: 5px;
float: left;
width: 150px;
}


div.gallery2 img {
  width: 100%;
  height: auto;
}


		nav{
			margin: 150px auto 0;
			margin-top: 10px;
  			
  			list-style: none;
  			display: table;
  			width: 100%;
  			text-align: center;
			}
		
		li {
  			display: table-cell;
  			position: relative;
 			padding: 15px 0;
			}

		a {
			text-decoration: none;
			color: #A0A0A9;
			margin: 3px;
			}

		a2 {
  			position: relative;
			color: #1E8098;
  			text-decoration: none;
  			letter-spacing: 0.25em;
			font-size: 18px;
  			display: inline-block;
  			padding: 15px 10px;
			}


		a:hover {
			color: #1E8098;
			text-decoration: none;
			transition: all .5s;
	
			}

		a2:hover {
			color: #1E8098;
			text-decoration: none;
			transition: all .5s;
	
			}
		
		nav a {
  			color: #A0A0A9;
  			text-decoration: none;
  			letter-spacing: 0.25em;
			font-size: 18px;
  			display: inline-block;
  			padding: 15px 10px;
  			position: relative;
		}

		nav a:after {
  			background: none repeat scroll 0 0 transparent;
  			bottom: 0;
  			content: "";
  			display: block;
  			height: 1.5px;
  			left: 50%;
  			position: absolute;
  			background: #1E8098;
  			transition: width 0.3s ease 0s, left 0.3s ease 0s;
  			width: 0;
			}

		nav a:hover:after {
  			width: 100%;
  			left: 0;
			}

		
		
        

		body{
			background-color: white;
			text-align: center;
			font-family: 'Quicksand', sans-serif;
			font-size: 18px; 
		}
		p{
			padding-top: 20px;
			font-size: 16px;
		}


		p2{
			padding-bottom: 30px;
			font-size: 16px;
		}

		p3{
			padding-bottom: 15px;
			font-size: 16px;
		}


		
		
		h1{
			font-family: 'Quicksand', cursive;
			padding-top: 40px;
			padding-bottom: 0px;
			font-size: 35px;
			color: #17819a;
		}

		
		h2{
			font-family: 'Indie Flower', cursive;
			padding-top: 20px;
			padding-bottom: 10px;
			font-size: 48px;
			color: #17819a;
		}

		h3{
			font-family: 'Quicksand', cursive;
			padding-top: 10px;
			font-size: 22px;
			color: #17819a;
		}

		h4{
			font-family: 'Quicksand', cursive;
			padding-top: 100px;
			padding-bottom: 10px;
			font-size: 14px;
		}

		h5{
			font-family: 'Quicksand', cursive;
			padding-top: 50px;
			padding-bottom: 20px;
			font-size: 22px;
		}

		h6{
			font-family: 'Indie Flower', cursive;
			padding-top: 20px;
			padding-bottom: 10px;
			font-size: 26px;
		}

		h7{
			font-family: 'Quicksand', cursive;
			font-size: 19px;
		}
		
		.aboutSectionClass{
			padding: 20px;
			
	
			
		}
		
		.headerClass{
			max-width: 100%;
  			height: auto;
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding: 50px;
			margin-bottom: 25px;
			
			
			
		}

		.headerClass1{
			width: 100%;
			height: auto;
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding: 50px;
			text-align: center;
			
		}

		.headerClass2{
			width: 100%;
			height: auto;
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding: 50px;
			text-align: center;
			
		}

		.headerClass3{
			width: 100%;
			height: auto;
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding: 50px;
			text-align: center;
			
		}

		.headerClass4{
			width: 100%;
			height: auto;
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding: 50px;
			text-align: center;
			
		}

		.headerClass5{
			width: 100%;
			height: auto;
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding: 50px;
			text-align: center;
			
		}

		.headerClass6{
			width: 100%;
			height: auto;
			background-repeat: no-repeat;
			background-size:cover;
			background-position: center center;
			padding: 50px;
			text-align: center;
			
		}

		
		.services{
			width: 100%;
			overflow: auto;
			margin: auto;
	
		}

		.services01{
			width: 100%;
			padding-bottom: 50px;
			overflow: auto;
			margin: auto;
	
		}

		.services2{
			height: 600px;
			overflow: auto;
			margin: auto;
	
		}

		.services3{
			width: 100%;
			height: auto;
			overflow: auto;
			margin: auto;
			padding-top: 25px;
	
		}

		.services4{
			width: 100%;
			overflow: auto;
			margin-left: auto;
			margin-right: auto;
			padding-top: 15px;
	
		}


		.services5{
			width: 70%;
			height: auto;
			overflow: auto;
			margin: auto;
		
		}

		.services6{
			width: 100%;
			padding-top: 15px;
			padding-bottom: 50px;
			overflow: auto;
			margin: auto;
	
		}

		.services7{
			width: 70%;
			padding-top: 15px;
			padding-bottom: 50px;
			margin-left: auto;
			margin-right: auto;
			overflow: auto;
			margin: auto;
	
		}



		.articletop{
			width: 50%;
			float: left;
			padding-top: 30px;
	
		}

		.articlenav{
			width: 50%;
			float: left;
			padding-top: 30px;
	
		}


		.articleimg{
			width: 30%;
			float: left;
			padding-top: 30px;
			padding-left: 290px;
	
		}

		.articleabout{
			width: 45%;
			float: left;
			padding-top: 50px;
			padding-left: 90px;
			
	
		}


		.articleCharacter{
			width: 50%;
			float: left;
			text-align: left;
			padding-left: 100px;
			padding-right: 60px;
			padding-top: 30px;
		}


		.articleSketches{
			width: 50%;
			float: left;
			text-align: left;
			padding-right: 50px;
			
	
		}

		.articleSketches02{
			width: 100%;
			float: left;
			text-align: left;
			padding-top: 15px;
			
	
		}

		

		

		.articleCol{
			width: 33.33%;
			float: left;
			padding-top: 30px;
			
	
		}

		.articleCol2{
			width: 60%;
			float: left;
			text-align: left;
			padding-top: 15px;
		}


		.articleCol3{
			width: 30%;
			float: left;
			text-align: left;
			padding-right: 30px;
			
	
		}	

		.articleCol4{
			width: 30%;
			float: left;
			padding-top: 30px;
			margin-left: 25px;
			margin-right: 40px;
			
	
		}

		.articleCol5{
			width: 46%;
			float: left;
			text-align: left;
			padding-top: 30px;
			padding-right: 30px;
			padding-bottom: 0px;
			
	
		}

		.articleCol6{
			width: 100%;
			text-align: center;
			padding-top: 30px;
			padding-bottom: 75px;
		}

		.articleCol7{
			width: 50%;
			float: left;
			text-align: left;
			padding-top: 30px;
			padding-right: 30px;
			padding-bottom: 0px;
		}


		.articleCol8{
			width: 100%;
			text-align: center;
			padding-top: 40px;
		}

		.articleCol9{
			width: 100%;
			float: left;
			text-align: center;
			padding-top: 10px;
			padding-bottom: 75px;
		}

		.articleCol10{
			width: 16.5%;
			float: left;
			padding-left: 5px;
			margin-left: auto;
			margin-right: auto;
			
	
		}

		.articleCol11{
			width: 19.85%;
			float: left;
			padding-left: 4px;
			margin-left: auto;
			margin-right: auto;
			
	
		}


		.articleCol12{
			width: 80%;
			float: left;
			text-align: left;
			padding-right: 0px;
			padding-bottom: 30px;
			
	
		}

		
		

		.footerClass{
			width: 100%;
			height: auto;
			font-size: 100%;
			padding-top: 100px;
			padding-bottom: 20px;
		
			}

		

		div{
			text-align: left;
    		margin-right: 115px;
		}

		div02{
			text-align: left;
		}

		


label{
	font-size: 140%;
}

input{
	width: 100%;
	height: 50px;
	border-radius: 15px;
	font-size: 140%;
	padding: 10px;
	border: 1px solid #000000;
	margin-top: 15px;
	margin-bottom: 25px;
}

.formContainer{
	width: 70%;
	margin:auto;
	padding: 20px;
	overflow: auto;
}

textarea{
	width: 100%;
	height: 200px;
	border-radius: 15px;
	font-size: 140%;
	padding: 10px;
	border: 1px solid #000000;
	margin-top: 15px;
	margin-bottom: 25px;
	resize: none;
}

button{
	width: 20%;
	height: 40px;
	border-radius: 15px;
	font-size: 100%;
	background-color: whitesmoke;
	color: #000000;
	padding: 10px;
	margin: auto;
	margin-bottom: 25px;
	cursor: pointer;
}

button:hover{
	width: 20%;
	height: 40px;
	border-radius: 15px;
	font-size: 100%;
	background-color: #4eb2cc;
	color: whitesmoke;
	padding: 10px;
	margin: auto;
	margin-bottom: 25px;
	cursor: pointer;
}



video {
 			width: 100%;
 			height: auto;
			padding-left: 100px;
			padding-right: 90px;
			border-radius: 25px;
		}



/*CSS Media Queries*/
@media (max-width:900px) {
/*photo sliding code begins*/
	
		nav{
			margin: 150px auto 0;
			margin-top: 10px;
  			padding: 0;
  			list-style: none;
  			display: table;
  			width: 100%;
  			text-align: center;
			}
		
		li {
  			display: block;
  			position: relative;
 			padding: 10px 0;
			}

		a {
			text-decoration: none;
			font-size: 16px;
			color: #000000;
	
			}

		a:hover {
			color: #1E8098;
			text-decoration: none;
			transition: all .5s;
	
			}
		
		nav a {
  			color: #000000;
  			text-transform: uppercase;
  			text-decoration: none;
  			letter-spacing: 0.25em;
			font-size: 16px;
  			display: inline-block;
  			padding: 10px 20px;
  			position: relative;
		}	
	
	
		img {
 			 max-width: 100%;
  			height: auto;
		}
	
		
			
		.services{
			width: auto;
			overflow: auto;
			margin: auto;
	
		}
	
		.services2{
			height: auto;
			overflow: auto;
			margin: auto;
	
		}
	
		
		.services4{
			width: auto;
			height: auto;
			margin-left: 0px;
			margin-right: 0px;
		}
	
		.services5{
			width: 100%;
			height: auto;
		}
		
		.services6{
			width: 100%;
			height: auto;
		}
	
		.services7{
			width: 100%;
			height: auto;
			margin-left: 0px;
			margin-right: 0px;
		}
	
	
		.articleCol{
			width: 50%;
			float: none;
			padding: 0px;
			margin-bottom: 65px;
			}
	
		.articleCol2{
			width: 100%;
			float: left;
			text-align: left;
			padding-top: 15px;
		}
	
		.articleCol3{
			width: 80%;
			float: left;
			text-align: left;
			margin-left: 40px;
			
	
		}	
	
		.articleCol4{
			width: 250px;
			float: left;
			text-align: left;
			margin-left: 40px;
	
			}
	
		.articleCol5{
			width: auto;
			float: left;
			text-align: left;
			margin-left: 40px;
			
		}
	
	
		.articleCol6{
			width: 100%;
			text-align: center;
			padding-top: 30px;
			padding-bottom: 30px;
		}
	
		
	
		.articleCol7{
			width: auto;
			float: left;
			text-align: left;
			margin-left: 40px;
			
		}
	
		
		.articleCol8{
			max-width: 363px;
			height: auto;
			text-align: center;
			background-position: center center;
			margin: 0px auto 0;
		}
	
	
		.articleCol10{
			width: 16.5%;
			float: center;
			padding-left: 0px;
			margin-left: auto;
			margin-right: auto;
			
	
		}

	
		
		.articleCol11{
			width: 20%;
			float: center;
			padding-left: 0px;
			margin-left: 0px;
			margin-right: 0px;
			
	
		}
	
		.articleCol12{
			width: auto;
			float: left;
			text-align: left;
			margin-right: 10px;
		
		
		}

	
	
		
	
	
		.footerClass{
			width: 100%;
			height: auto;
			font-size: 100%;
			padding-top: 100px;
			padding-bottom: 20px;
		
			}
	
	
	
		body{
			background-color: white;
			text-align: center;
			font-family: 'Quicksand', sans-serif;
			font-size: 18px;
		}
	
		p{
			padding-bottom: 15px;
			padding-top: 20px;
			font-size: 16px;
			margin-left: 15px;
		}
	
		p2{
			margin-left: 15px;
			margin-right: 15px;
			font-size: 16px;
		}
	
	
		p3{
			padding-bottom: 15px;
			font-size: 16px;
			margin-left: 15px;
		}
	
	
		h1{
			
			font-family: 'Indie Flower', cursive;
			padding-top: 40px;
			padding-bottom: 0px;
			font-size: 35px;
			color: #17819a;
		}
	
		h2{
			font-family: 'Indie Flower', cursive;
			font-size: 150%;
			margin-left: 15px;
			margin-right: 15px;
		}
	
		h3{
			font-family: 'Quicksand', cursive;
			padding-top: 30px;
			font-size: 22px;
			margin-left: 15px;
			margin-right: 15px;
			color: #17819a;
		}
	
		h4{
			font-family: 'Quicksand', cursive;
			padding-top: 100px;
			padding-bottom: 10px;
			font-size: 14px;
		}
	
		h5{
			font-family: 'Indie Flower', cursive;
			font-size: 100%;
			margin-left: 15px;
			margin-right: 15px;
		}
	
		h6{
			font-family: 'Indie Flower', cursive;
			font-size: 100%;
			margin-left: 15px;
			margin-right: 15px;
		}
	
		h7{
			font-family: 'Quicksand', cursive;
			padding-bottom: 20px;
			font-size: 19px;
			margin-left: 15px;
		}
	
	
	button{
	width: 40%;
	height: 40px;
	border-radius: 15px;
	font-size: 100%;
	background-color: whitesmoke;
	color: #000000;
	padding: 10px;
	margin: auto;
	margin-bottom: 25px;
	cursor: pointer;
}

	button:hover{
	width: 40%;
	height: 40px;
	border-radius: 15px;
	font-size: 100%;
	background-color: #4eb2cc;
	color: whitesmoke;
	padding: 10px;
	margin: auto;
	margin-bottom: 25px;
	cursor: pointer;
}
	
	label{
	font-size: 125%;
}
	
	header img{
		width: 70%;
		height: auto;
		
	}
	
	
	
	
	video {
 	width: 100%;
 	height: auto;
	padding-left: 0px;
	padding-right: 0px;
	border-radius: 25px;
			
		}
	
	
	
	
	.mySlides1 {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
		
	}
	
	.mySlides2 {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
		
	}
	
	.mySlides3 {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
		
	}
	
	.mySlides4 {
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
		
	}
	
	.mySlides5 {
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
		
	}
	
	.mySlides6 {
	width: 100%;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
		
	}
	
	.mySlides7 {
	width: 100%;
	height: auto;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.mySlides8 {
	width: 100%;
	height: auto;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.mySlides9 {
	width: 100%;
	height: auto;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.mySlides10 {
	width: 100%;
	height: auto;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.mySlides11 {
	width: 100%;
	height: auto;
	text-align: center;
	padding-left: 0px;
	padding-right: 0px;
	}
	
	.articleCharacter{
	width: 100%;
	height: auto;
	text-align: center;
	padding-top: 30px;
	padding-left: 40px;
	padding-right: 40px;
	padding-bottom: 30px;
	}

	
	.articleSketches{
	width: 100%;
	height: auto;
	text-align: center;
	padding-left: 40px;
	padding-right: 40px;
	}
	
	.articleSketches02{
	width: 100%;
	float: left;
	text-align: center;
	padding-top: 15px;
	}
	
	
	
}
/*CSS Media Queries*/


